# SensitiveParameterValue::__construct

(PHP 8 >= 8.2.0)

SensitiveParameterValue::__construct — Construit un nouvel objet SensitiveParameterValue

### Description

public SensitiveParameterValue::__construct(mixed `$value`)

Construit un objet SensitiveParameterValue contenant une valeur sensible.

### Liste de paramètres

`value`

  Une valeur arbitraire qui doit être stockée dans l'objet SensitiveParameterValue.